{
  "name": "stylelint-config-eyeo-websites",
  "version": "0.0.1",
  "description": "eyeo websites stylelint config",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/eyeo/websites/stylelint-config"
  },
  "keywords": [
    "eyeo",
    "websites",
    "adblockplus",
    "abp",
    "stylelint",
    "stylelintconfig"
  ],
  "author": {
    "name": "eyeo GmbH",
    "url": "https://eyeo.com/"
  },
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/eyeo/websites/stylelint-config/-/issues"
  },
  "dependencies": {
    "stylelint-config-eyeo": "^1.0.3"
  },
  "peerDependencies": {
    "stylelint": "^8.0.0"
  }
}
